/* ============ FONTS =========================================

font-family: 'Oswald', arial, helvetica, sans-serif;  HEADLINES

font-family: 'Open Sans', arial, helvetica, sans-serif;  BODY TEXT

*/


/* ============ PALETTE =========================================

#ff561b					Bright orange

#8c8b8b				mid grey

#202020				global text color


*/

/* ==========================================================================
	preloader
	========================================================================== */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

@-webkit-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@-moz-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@-o-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@keyframes fadeOut { from { opacity:1; } to { opacity:0; } }

#outerWrap
{
background: #fff;	
}
#preloader
{
opacity: 0;	
z-index: 1;
}
.loading #preloader
{
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
width: 100%;
background-color:#fff; 
height: 100%;
opacity: 1;
}
.loaded #preloader
{
opacity: 0;
-webkit-animation:fadeOut ease-in 1;
-moz-animation:fadeOut ease-in 1;
-o-animation:fadeOut ease-in 1;
animation:fadeOut ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;	
-webkit-animation-duration:500ms;
-moz-animation-duration:500ms;
-o-animation-duration:500ms;
animation-duration:500ms;	
}
#innerWrap
{
opacity: 1;
z-index: 2;	
}
.loading #innerWrap
{
opacity: 0;	
}
.loaded #innerWrap
{
opacity: 1;
-webkit-animation:fadeIn ease-in 1;
-moz-animation:fadeIn ease-in 1;
-o-animation:fadeIn ease-in 1;
animation:fadeIn ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;	
-webkit-animation-duration:500ms;
-moz-animation-duration:500ms;
-o-animation-duration:500ms;
animation-duration:500ms;	
}




#status 
{
width:200px;
height:200px;
position:absolute;
left:50%;
top:50%;
background-image:url(../i/status.gif); 
background-repeat:no-repeat;
background-position:center;
margin:-100px 0 0 -100px;
}
#status img
{
width: 180px;
display: inline;
position: absolute;
top: 50%;
left: 50%;
margin: -75px 0 0 -90px;	
}


/* ==========================================================================
	Base
	========================================================================== */

html
{
height: 100%;
font-size: 14px\9;
background: #fff;
}
body
{
min-height: 100%;
background: #ff561b;
padding: 0;
margin: 0;
-moz-osx-font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
}
body, textarea
{
font-family: 'Open Sans', arial, helvetica, sans-serif;  
font-weight: 300; 
font-style: normal;
font-size: 16px;
color: #202020;	
}



/* ==========================================================================
   global type 
   ========================================================================== */
h1,h2,h3,h4,h5
{
font-size: 1.9em;
padding: 0px 0 20px;
font-weight: 400;
font-family: 'Oswald', arial, helvetica, sans-serif;  
color: #202020;
}
h2
{
font-size: 1.6em;
line-height: 1.3em;
padding: 0px 0 20px;
color: #ff561b;
}
h3
{
font-size: 1.6em;
line-height: 1.3em;
padding: 0px 0 20px;
}
h4
{
font-size: 1.4em;
padding: 0px 0 10px;
}
h5
{
font-size: 1.2em;
font-weight: 400;
padding: 0px 0 15px;
}
h6
{
font-size: 1.1em;
font-weight: 400;
padding: 0px 0 15px;
}
p, address
{
font-size: 0.95em;
line-height: 1.4em;
padding: 0px 0 15px;
font-weight: 400;
}
blockquote
{
font-size: 1.0em;	
}
ol
{
list-style: inside decimal;	
}
ul
{
list-style: outside disc;
margin-left: 14px;
}
ol, ul, dl
{
padding: 5px 0 12px 12px;
vertical-align: baseline;
}
dl
{
padding: 5px 0 12px 0px;
}
ul li
{
font-size: 0.9em;
line-height: 1.4em;
margin-right: 10px;
margin-left: 0px;
padding: 0em 0 8px 3px;
vertical-align: baseline;
}
ul li ul
{
margin-top: 6px;	
}
ul li li
{
font-size: 1.0em;	
list-style: circle;
}
ol li
{
font-size: 0.9em;
line-height: 1.2em;
margin-right: 20px;
padding: 0em 0 0.5em 1.7em;
vertical-align: baseline;
}
ol li li
{
font-size: 1.0em;	
}
dl dt, dl dd
{
font-size: 0.9em;
line-height: 1.0em;
margin-right: 10px;
margin-left: 0px;
padding: 0em 0 3px 0px;
vertical-align: baseline;	
font-weight: 700;
}
dl dd
{
padding: 0em 0 9px 0px;	
font-weight: 400;
}

a
{
color: #ff561b;	
font-weight: 700;
}
a:hover
{
color: #000;
text-decoration: underline;	
}

img.alignright
{
float: right;
margin: 3px 0px 12px 12px;
}
img.alignleft
{
float: left;
margin: 3px 12px 12px 0px;
}
img.aligncenter
{
margin: 3px auto 3px auto;
}

.semanticList, .semanticList li
{
list-style: none;
padding: 0 0 0 0;
margin: 0 0 0 0;	
font-size: 1.0em;
line-height: 1.0em;
}
.semantic
{
padding: 0;
margin: 0;	
}
.col-xs-0
{
visibility: hidden;
display: none;
}
p.filmtag {
    padding: 0px 0px 1px 0px;
}
.single-post h3 {
    font-size: 1.6em;
    line-height: 1.3em;
    padding: 0px 0 4px;
}

/* ==========================================================================
	structure
	========================================================================== */
#outerWrap
{
position: relative;
background: #fff;
min-height: 100%;
height: auto;
overflow: hidden;
}
#innerWrap
{
position: relative;
height: auto;
background: #fff;
overflow: hidden;
}
	

section
{
width: 100%;
z-index: 500;
position: relative;
}
.pad
{
padding-left: 15px;
padding-right: 15px;	
}
.noPad
{
padding-left: 0px;
padding-right: 0px;	
}
.row
{
margin: 0 auto;
width: 100%;
max-width: 1330px;
}
.row.fullWidthContent
{
width: 100%;
max-width: 100%!important;
}

/* ==========================================================================
   common header
   ========================================================================== */
#siteHeader
{
position: fixed;
top: 0px;
left: 0px;
height: 60px;
width: 100%;
display: block;
z-index: 1000;	
background: rgba(0,0,0,0.6);
}
#siteHeader #identity a
{
display: inline-block;	
}
#siteHeader #identity img
{
width: auto;
height: 30px;
margin: 15px 0 0 0px;
}
#siteHeader h1
{
padding-bottom: 0px;	
}

/* ==========================================================================
   sidr slide-in side nav
   ========================================================================== */

.navbar-fixed-top, .navbar-fixed-bottom 
{
left: 0;
position: relative;
right: 0;
transform: translate3d(0px, 0px, 0px);
z-index: 800;
}
.navbar-default 
{
background: transparent;
border: none;
}
.navbar-default .navbar-toggle 
{
border: none;
position: absolute;
z-index: 4000;
right: 0px;
top: 0px;
margin: 0px 10px 0 0px!important;
padding: 18px 10px 17px 25px!important;
background: none!important;
-webkit-transition: right 500ms ease;
-moz-transition: right 500ms ease;
-ms-transition: right 500ms ease;
-o-transition: right 500ms ease;
transition: right 500ms ease;		
}
#siteHeader .row
{
-webkit-transition: margin 500ms ease;
-moz-transition: margin 500ms ease;
-ms-transition: margin 500ms ease;
-o-transition: margin 500ms ease;
transition: margin 500ms ease;	
margin-left: 0px;	
}
.navbar-default .navbar-toggle:focus
{
background: none!important;	
}
.navbar-default .navbar-toggle .icon-bar 
{
background-color: #ff561b;
}
.navbar-toggle .icon-bar 
{
border-radius: 0px;
display: block;
height: 3px;
width: 28px;
margin-bottom: 7px!important;
}   
.container-fluid 
{
padding-left: 0px;
padding-right: 0px;
}
.container > .navbar-header, 
.container-fluid > .navbar-header, 
.container > .navbar-collapse, 
.container-fluid > .navbar-collapse 
{
margin-left: 0;
margin-right: 0;
}
.navbar 
{
border: none;
margin-bottom: 0px;
font-family: 'Oswald', arial, helvetica, sans-serif;
}
.page-id-43 #respNav li.sidr-class-menu-item-19 > a,
.catalog #mainNav .navbar-nav .menu-item-906 a, .catalog #respNav li.sidr-class-menu-item-906 a,
.shopp-product #mainNav .navbar-nav .menu-item-906 a, .shopp-product #respNav li.sidr-class-menu-item-906 a,
.shopp-collection #mainNav .navbar-nav .menu-item-906 a, .shopp-collection #respNav li.sidr-class-menu-item-906 a
{
color: #ff561b;	
}

/* ==========================================================================
   homepage
   ========================================================================== */
#splash
{
position: relative;	

}
#splash .splashBg
{
background: url(../i/home/splash.jpg) 50% 50% no-repeat;
background-size: cover;
background-attachment: scroll;
z-index: 10;
min-height: 420px;
}
.home #splash .splashBg
{
background-position: right 50%;	
}
.middleTable
{
display: table;
vertical-align: middle;
text-align: center;
width: 100%;
}
.middleCell
{
display: table-cell;
vertical-align: middle;
text-align: center;
width: 100%;	
}
#splash .middleTable, #splash .middleCell
{
min-height: 420px;	
}
#splash h1
{
color: #fff;
text-transform: uppercase;
padding: 0;
margin: 0;
font-size: 1.6em;
line-height: 1.4em;	
text-shadow: 0 0 10px #555;
}
#splash h2
{
color: #fff;
text-transform: uppercase;
padding: 0;
margin: 0;
font-size: 1.5em;
line-height: 1.3em;	
font-weight: 300;
text-shadow: 0 0 10px #555;
}
#splash h2 span
{
display: block;	
}
#splash .scroll
{
display: block;
height: 50px;
width: 80px;
position: absolute;
bottom: 20px;
left: 50%;
margin-left: -40px;	
}
#splash .scroll a
{
display: block;	
height: 50px;
width: 80px;
text-transform: uppercase;
font-size: 0.9em;
color: #b8b8b8;
text-align: center;
font-weight: 400;
background: url(../i/home/arrowDown.png) center 55% no-repeat;
background-size: 16px auto;
text-decoration: none;
text-shadow: 0 0 10px #555;
}

/* ==========================================================================
   content
   ========================================================================== */
#content
{
padding: 40px 0;	
}
#content section
{
margin-bottom: 40px;	
}


/* ==========================================================================
   film slideshow area
   ========================================================================== */
section .headlineRow
{
text-align: center;	
}
section .headlineRow h1
{
font-size: 1.7em;
padding: 0;
}
#content #films
{
margin-bottom: 30px;	
z-index: 200;
position: relative;
}
#content #films .filmList
{
margin-top: 30px;
height: 340px;
}
#films .filmList li
{
width: 100%;	
color: #fff;
}
#films .filmList li .slideContent
{
width: 230px;
height: 340px;
margin: 0 auto;
background: #ff561b;
}
#content #films .filmList li h2
{
color: #fff;
font-size: 1.45em;
line-height: 1.2em;
padding-bottom: 3px;
text-transform: uppercase;
font-weight: 400;
}
#content #films .filmList li h4
{
color: #fff;
font-size: 0.9em;
line-height: 1.2em;
font-weight: 700;
padding-bottom: 6px;
}
#content #films .filmList li .filmInfo
{
display: block;
padding: 15px 15px 0;
text-decoration: none;	
}
#content #films .filmList li p
{
font-size: 0.70em;
line-height: 1.2em;
color: #fff;	
}

#films #filmPrev a, #films #filmNext a, #content .newsExcerpt .btnArrowHolder .btnArrow
{
position: absolute;
width: 24px;
height: 16px;
border: 1px solid #bdbdbd;
background: #fff url(../i/arrowLeft.png) 50% 50% no-repeat;
background-size: 13px auto;
top: 50%;
left: 15px;
margin-top: -8px;
z-index: 400;
text-indent: -9999em;
overflow: hidden;
display: block;
}
#content .newsExcerpt .btnArrowHolder .btnArrow
{
position: relative;
top: 0;
left: 0;
margin-top: 0px;	
background-image: url(../i/arrowRight.png);	
}
#films #filmNext a
{
background-image: url(../i/arrowRight.png);	
left: auto;
right: 15px;
}
#films #filmPrev a.disabled, #films #filmNext a.disabled
{
visibility: hidden;
display: none;	
}
.chunkyHolder
{
text-align: center;
}
.chunky, body.cart form .promoCell input[type=submit]
{
display: inline-block;
margin: 0 auto;
line-height: 2.5em;
font-size: 1.0em;
vertical-align: middle;
text-align: center;
color: #fff;
text-decoration: none;
text-transform: uppercase;
padding: 0 16px 0 16px;
font-weight: 700;
background: rgba(255,86,27,1);
font-family: 'Oswald', arial, helvetica, sans-serif;
}
.csstransitions .chunky,
.csstransitions body.cart form .promoCell input[type=submit] 
{
-webkit-transition: background 400ms ease;  
-moz-transition: background 400ms ease;  
-ms-transition: background 400ms ease;  
-o-transition: background 400ms ease;  
transition: background 400ms ease;
}
.chunky:hover,
body.cart form .promoCell input[type=submit]:hover
{
color: #fff;
background: rgba(34,34,34,1);
text-decoration: none;
}
.xsSlideWrap
{
visibility: visible;
display: block;	
}
.smSlideWrap
{
visibility: hidden;
display: none;	
}


/* ==========================================================================
   home intro text
   ========================================================================== */
.introText
{
border: solid #b7b6b6;
border-width: 1px 0;
background: url(../i/iconFilmstrip.png) 50% 95% no-repeat;
background-size: 16px auto;
text-align: center;
padding:  36px 0;
}
.introText:after
{
content: '';
display: block;
width: 170px;
height: 4px;
background: #000;
bottom: -3px;
left: 50%;
margin-left: -85px;
position: absolute;
}
.introText h3
{
color: #8c8b8b;
font-size: 1.25em;
line-height: 1.4em;	
}

/* ==========================================================================
   homepage news excerpts
   ========================================================================== */
#newsRow
{
padding-top: 5px;	
margin-bottom: 20px;
}
#newsRow .newsContent
{
margin-bottom: 10px;	
}
#newsRow li
{
display: block;
width: 100%;
border: 1px solid #c1c1c1;
padding: 15px 15px 25px;	
}
#content .newsExcerpt h4
{
font-size: 0.85em;
color: #6a6969;
font-weight: 400;
line-height: 1.0em;
text-transform: uppercase;
padding-bottom: 8px;	
}
#content .newsExcerpt h3
{
font-size: 1.15em;
font-weight: 400;
line-height: 1.15em;
text-transform: uppercase;
padding-bottom: 8px;	
}
#content .newsExcerpt h3 a
{
color: #202020;	
font-weight: 400;
}
#content .newsExcerpt h5
{
font-size: 0.75em;
font-weight: 400;
line-height: 1.0em;
text-transform: uppercase;
padding-bottom: 10px;	
}
#content .newsExcerpt h5 a
{
font-weight: 400;	
}
#content .newsExcerpt p
{
visibility: hidden;
display: none;	
}
#content .newsExcerpt .btnArrowHolder
{
position: absolute;
bottom: 0px;
left: 50%;
margin-left: -12px;
}

/* ==========================================================================
   homepage image strip
   ========================================================================== */
#gallery
{
visibility: hidden;
display: none;	
}
/* ==========================================================================
   footer
   ========================================================================== */
#footerMeta
{
position: relative;
width: 100%;
background: url(../i/bgFooterImg.jpg) 80% 50% no-repeat;
background-size: cover;
}
#footerNav
{
height: 300px;	
overflow: hidden;
padding-top: 40px;
text-align: center;
color: #fff;
}
#footerNav ul
{
color: #ff561b;
font-size: 0.75em;	
font-family: 'Oswald', arial, sans-serif;
text-transform: uppercase;
font-weight: 400;	
}
#footerNav ul li
{
display: inline-block;
padding: 0 12px;
}
#footerNav ul li a
{
font-weight: 400;
transition: all 500ms ease;
}
#footerNav ul li a:hover
{
color: #fff;
}
#footerNav h1
{
padding: 0;
margin: 0;	
}
#footerNav h1 img
{
display: block;
height: 32px;
/*margin: 80px auto 20px;*/
margin: 40px auto 20px;
width: auto;
}
#footerNav address
{
font-size: 0.75em;
font-weight: 400;
line-height: 1.8em;	
}
#footerNav address span
{
display: block;	
}
#footerNav #footerMenu
{
margin-bottom: 25px;	
}
#footerNav #footerMenu li
{
padding: 0 6px;
}

#footerSocial
{
background: #ff561b;
padding: 20px 0;
text-align: center;
}
#footerSocial ul li
{
display: inline-block;	
margin: 0 3px;
}
#footerSocial ul li a
{
color: #202020;
display: block;
height: 36px;
width: 36px;
-webkit-border-radius: 18px;
border-radius: 18px;
border: 1px solid #202020;
transition: .4s;
}
#footerSocial ul li a:hover
{
color: #fff;
border: 1px solid #fff;
text-decoration: none;
}
#footerSocial ul li a span
{
display: block;
text-align: center;
vertical-align: middle;
height: 24px;
padding-top: 10px;
width: 36px;
}
#footerSocial ul li a span.fa-facebook,
#footerSocial ul li a span.fa-vimeo,
#footerSocial ul li a span.fa-youtube,
#footerSocial ul li a span.fa-imdb
{
text-indent: -2px;	
}
 


/* =========== Approx iPhone 4 Landscape =========== */
@media only screen and (min-width : 30em) { 

/* ==========================================================================
   homepage @30em
   ========================================================================== */
#splash .splashBg, #splash .middleTable, #splash .middleCell
{
min-height: 390px;
} 
/* ==========================================================================
   footer @30em
   ========================================================================== */
#footerNav #footerMenu li
{
padding: 0 12px;
}
   
}


/* =========== Approx iPad Portait, Sidr menu no longer active =========== */
@media only screen and (min-width: 48em) {
	
/* ==========================================================================
   common header @48em
   ========================================================================== */
#siteHeader
{
height: 80px;
}
#siteHeader #identity img
{
height: 40px;
margin: 20px 0 0 0px;
}
#siteHeader .row
{	
margin-left: auto;	
}
#mainNav .nav
{
height: 80px;
text-align: right;
}
#mainNav .navbar-nav
{
float: none;	
}
#mainNav .navbar-nav > li 
{
float: none;
}
#mainNav .nav > li 
{
display: inline-block;
text-transform: uppercase;
}
#mainNav .navbar-nav > li > a 
{
padding: 0 0 0 20px;
line-height: 80px;
display: inline-block;
color: #fff;
font-size: 1.15em;
font-weight: 400;
text-decoration: none;
transition: all 500ms ease;
}
#mainNav .navbar-nav > li:first-child > a
{
padding-left: 0;	
}
#mainNav .navbar-nav > li > a:hover, #mainNav .navbar-nav > li.current-menu-item > a,
.page-id-43 #mainNav .navbar-nav > li.menu-item-19 > a
{
color: #ff561b;	
}

/* ==========================================================================
   homepage @48em
   ========================================================================== */
#splash .splashBg, #splash .middleTable, #splash .middleCell
{
min-height: 600px;
} 
#splash h1
{
font-size: 3.0em;
line-height: 1.4em;
padding-bottom: 5px;
}
#splash h2
{
font-size: 1.85em;
line-height: 1.3em;
}
#splash h2 span
{
display: inline;	
}

/* ==========================================================================
   content @48em
   ========================================================================== */
#content
{
padding: 50px 0 0;	
}
#content section
{
margin-bottom: 50px;	
}

/* ==========================================================================
   film slideshow @48em
   ========================================================================== */
.smSlideWrap
{
visibility: visible;
display: block;	
}
.xsSlideWrap
{
visibility: hidden;
display: none;	
}

section .headlineRow h1
{
font-size: 2.95em;
}
#content #films
{
margin-bottom: 40px;	
}
#content #films .filmList
{
margin-top: 40px;
height: 340px;
}
#films .filmList li 
{
text-align: left;	
}
#films .filmList li .slideGroup
{
width: 100%;
padding: 0 42px;
}
#films .filmList li .slideInner
{
display: inline-block;
width: 33.3333%;
padding: 0 5px;
}
#films .filmList li .slideContent
{
width: 100%;
height: 340px;
margin: 0 0px;
background: #ff561b;
}

/* ==========================================================================
   home intro text @48em
   ========================================================================== */
.introText
{
background: url(../i/iconFilmstrip.png) 50% 90% no-repeat;
background-size: 22px auto;
padding:  36px 0;
}
.introText:after
{
width: 200px;
height: 5px;
bottom: -4px;
margin-left: -100px;
}
.introText h3
{
font-size: 1.5em;
line-height: 1.5em;	
}

/* ==========================================================================
   homepage image strip @48em
   ========================================================================== */
#gallery
{
visibility: visible;
display: block;	
}
#gallery .galleryCell
{
height: 320px;
background-size: cover;
background-position: 50% 50%;	
background-repeat: no-repeat;
}
.home #gallery #gallery01
{
background-image: url(../i/home/fpo/gallery01.jpg);	
}
.home #gallery #gallery02
{
background-image: url(../i/home/fpo/gallery02.jpg);	
}

/* ==========================================================================
   homepage news excerpts @48em
   ========================================================================== */
section .headlineRow h2
{
font-size: 2.5em;
}
.home #newsRow #newsExcerpt3
{
visibility: hidden;
display: none;	
}
#content .newsExcerpt p
{
visibility: visible;
display: block;	
font-family: 'Oswald', arial, helvetica, sans-serif;
font-weight: 300;
}
#newsRow .newsContent
{
margin-bottom: 0px;	
}
#newsRow li
{
padding: 20px 60px 0px 20px;	
height: 300px;
overflow: hidden;
}
#content .newsExcerpt h4
{
font-size: 1.0em;
padding-bottom: 6px;	
}
#content .newsExcerpt h3
{
font-size: 1.3em;
padding-bottom: 8px;	
}
#content .newsExcerpt h5
{
font-size: 0.95em;
line-height: 1.0em;
padding-bottom: 10px;	
}
#content .newsExcerpt .btnArrowHolder
{
position: absolute;
bottom: auto;
left: auto;
margin-left: 0px;
top: 50%;
right: 15px;
margin-top: -8px;
}

/* ==========================================================================
   footer @48em
   ========================================================================== */

#footerNav
{
padding-top: 50px;
}
#footerNav ul
{
font-size: 0.9em;	
font-weight: 300;	
}
#footerNav ul li
{
display: inline-block;
padding: 0 20px;
}
#footerNav ul li a
{
font-weight: 300;	
}

#footerNav h1 img
{
display: block;
height: 40px;
margin: 90px auto 20px;
width: auto;
}
#footerNav address
{
font-size: 0.85em;
line-height: 1.3em;	
}
#footerNav address span
{
display: inline;	
}




}



/* ===== == = === bootstrap "medium" viewport breakpoint === = == ===== */
@media only screen and (min-width: 62em) {

.col-md-1
{
visibility: visible;
display: block;
}
#mainNav .navbar-nav > li > a 
{
font-size: 1.2em;
}
/* ==========================================================================
   homepage @62em
   ========================================================================== */
#splash h1
{
padding: 100px 0 0;
}

/* ==========================================================================
   content @62em
   ========================================================================== */
#content
{
padding: 70px 0 0;	
}

/* ==========================================================================
   film slideshow @62em
   ========================================================================== */
#content #films
{
margin-bottom: 50px;	
}
#content #films .filmList
{
margin-top: 50px;
height: 480px;
}
#films .filmList li .slideGroup
{
padding: 0 50px;
}
#films .filmList li .slideInner
{
display: inline-block;
width: 33.3333%;
padding: 0 10px;
}
#films .filmList li .slideContent
{
height: 480px;
}
#content #films .filmList li .filmInfo
{
padding: 22px 22px 0;
}
#content #films .filmList li h2
{
font-size: 1.8em;
line-height: 1.2em;
padding-bottom: 6px;
font-weight: 300;
}
#content #films .filmList li h4
{
font-size: 1.1em;
padding-bottom: 10px;
}
#content #films .filmList li p
{
font-size: 0.90em;
line-height: 1.2em;
}
#films #filmPrev a, #films #filmNext a, #content .newsExcerpt .btnArrowHolder .btnArrow
{
width: 30px;
height: 20px;
background-size: 18px auto;
top: 50%;
left: 15px;
margin-top: 0px;
}
#films #filmNext a
{
left: auto;
right: 15px;
}

/* ==========================================================================
   home intro text @62em
   ========================================================================== */
.introText
{
background: url(../i/iconFilmstrip.png) 50% 90% no-repeat;
background-size: 30px auto;
padding:  60px 0;
}
.introText:after
{
width: 390px;
height: 8px;
bottom: -7px;
margin-left: -195px;
}
.introText h3
{
font-size: 1.6em;	
}

/* ==========================================================================
   homepage image strip @62em
   ========================================================================== */
#gallery .galleryCell
{
height: 400px;
}

/* ==========================================================================
   homepage news excerpts @62em
   ========================================================================== */
#newsRow
{
margin-bottom: 30px;
}
#newsRow li
{
padding: 30px 80px 0px 30px;	
height: 290px;
overflow: hidden;
}
#content .newsExcerpt h4
{
font-size: 1.1em;
padding-bottom: 7px;	
}
#content .newsExcerpt h3
{
font-size: 1.5em;
padding-bottom: 8px;	
}
#content .newsExcerpt h5
{
font-size: 1.0em;
line-height: 1.0em;
padding-bottom: 10px;	
}
#content .newsExcerpt p
{
font-size: 1.0em;
line-height: 1.3em;
}
#content .newsExcerpt .btnArrowHolder
{
top: 50%;
right: 30px;
margin-top: -10px;
}

/* ==========================================================================
   footer @62em
   ========================================================================== */
#footerNav address
{
font-size: 0.95em;	
}


	
}

/* ===== == = === arbitrary breakpoint === = == ===== */
@media only screen and (min-width: 69em) {


	
}


/* ===== == = === bootstrap "large" viewport breakpoint === = == ===== */
@media only screen and (min-width: 75em) {
	
#splash .splashBg
{
background-attachment: fixed;
}

/* ==========================================================================
   content @75em
   ========================================================================== */
#content
{
padding: 70px 0 20px;	
}


/* ==========================================================================
   film slideshow @75em
   ========================================================================== */
#films .filmList li .slideGroup
{
padding: 0 70px;
}
#films .filmList li .slideInner
{
padding: 0 20px;
}
#films .filmList li .slideContent
{
height: 540px;
}

#content #films .filmList li .filmInfo
{
padding: 30px 30px 0;
}
#content #films .filmList li h2
{
font-size: 2.1em;
}
#content #films .filmList li h4
{
font-size: 1.3em;
}
#content #films .filmList li p
{
font-size: 1.0em;
line-height: 1.2em;
}
#films #filmPrev a, #films #filmNext a, #content .newsExcerpt .btnArrowHolder .btnArrow
{
width: 54px;
height: 36px;
background-size: 24px auto;
top: 50%;
left: 15px;
margin-top: 0px;
}
#films #filmNext a
{
left: auto;
right: 15px;
}

/* ==========================================================================
   home intro text @75em
   ========================================================================== */
.introText
{
padding:  60px 50px;
}

/* ==========================================================================
   homepage image strip @75em
   ========================================================================== */
#gallery .galleryCell
{
height: 460px;
}

/* ==========================================================================
   homepage news excerpts @75em
   ========================================================================== */
#newsRow
{
margin-bottom: 30px;
padding-top: 15px;
}
#newsRow li
{
padding: 35px 100px 0px 35px;	
height: 350px;
overflow: hidden;
}
#content .newsExcerpt h3
{
font-size: 1.65em;
padding-bottom: 8px;	
}
#content .newsExcerpt p
{
font-size: 1.15em;
line-height: 1.55em;
}
#content .newsExcerpt .btnArrowHolder
{
top: 50%;
right: 30px;
margin-top: -10px;
}


	
}




/* ===== == = === arbitrary viewport breakpoint approx 1440px === = == ===== */
@media only screen and (min-width: 92em) {
/* ==========================================================================
   film slideshow @92em
   ========================================================================== */
#films.row
{
max-width: 1438px;	
}
#films #filmPrev a
{
left: 0px;	
}
#films #filmNext a
{
right: 0px;	
}
#films .filmList li .slideGroup
{
padding: 0 35px;
}
#films .filmList li .slideInner
{
padding: 0 35px;
}
#films .filmList li .slideContent
{
height: 600px;
}

#content #films .filmList li .filmInfo
{
padding: 35px 30px 0;
}
#content #films .filmList li h2
{
font-size: 2.3em;
}
#content #films .filmList li h4
{
font-size: 1.3em;
}
#content #films .filmList li p
{
font-size: 1.05em;
line-height: 1.25em;
}

/* ==========================================================================
   homepage image strip @92em
   ========================================================================== */
#gallery .galleryCell
{
height: 520px;
}
	
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.bgcover
{
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.bgcontain
{
-webkit-background-size: contain;
-moz-background-size: contain;
-ms-background-size: contain;
-o-background-size: contain;
background-size: contain;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}



/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden, .hiddenElement
{
	visibility: hidden!important;
    display: none!important;
}


/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

.row .spacerCol
{
min-height: 5px;
padding-top: 5px;	
}




/* Clearing floats ------------------------------------------------------------------*/

.clearfix:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix
{
	.display: inline-block;
}
 
html[xmlns] .clearfix
{
	display: block;
}
 
* html .clearfix
{
	height: 1%;
}